DocsAPI ReferenceWarehouse/bff/warehouse/stocktake/count
postWarehouseAdmin BFF

/bff/warehouse/stocktake/count

Record counted quantity (Tier 1 #2)

WarehousepostBffWarehouseStocktakeCount

Parameters

11 body

11 total
Body · 11
sessionIdnumberRequired
itemIdnumber | null
warehouseIdnumber
locationIdnumber | null
productIdnumber | null
productVariantIdnumber | null
virtualItemSkustring | null
countedQuantitynumberRequired
Range: 0
discrepancyReasonstring | null
countedByMemberIdnumber | null
notestring | null

Request

POST /bff/warehouse/stocktake/count

post
curl -X POST "https://api.bizkithub.com/bff/warehouse/stocktake/count" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "sessionId": 0,
  "warehouseId": 0,
  "countedQuantity": 0
}'

Response

JSON payload

{
  "success": false,
  "itemId": 0,
  "expectedQuantity": 0,
  "countedQuantity": 0,
  "discrepancy": 0
}

All response codes

1 status code documented

Need an API key?

All BizKitHub API endpoints require authentication via API key.

Get API Key